changeset 1967:925be13b3740 jdk-9+110

8151685: Fix the version of required jdk in configure help text Reviewed-by: erikj Contributed-by: kubota.yuji@gmail.com
author erikj
date Fri, 11 Mar 2016 09:27:56 +0100
parents 55fdc41df143
children 62bcded2df6b ea2ee1d57d22 5d868c42d888
files common/autoconf/generated-configure.sh common/autoconf/help.m4
diffstat 2 files changed, 5 insertions(+), 5 deletions(-) [+]
line wrap: on
line diff
--- a/common/autoconf/generated-configure.sh	Thu Mar 10 09:49:42 2016 -0800
+++ b/common/autoconf/generated-configure.sh	Fri Mar 11 09:27:56 2016 +0100
@@ -4005,7 +4005,7 @@
     devkit)
       PKGHANDLER_COMMAND="sudo apt-get install build-essential" ;;
     openjdk)
-      PKGHANDLER_COMMAND="sudo apt-get install openjdk-7-jdk" ;;
+      PKGHANDLER_COMMAND="sudo apt-get install openjdk-8-jdk" ;;
     alsa)
       PKGHANDLER_COMMAND="sudo apt-get install libasound2-dev" ;;
     cups)
@@ -4026,7 +4026,7 @@
     devkit)
       PKGHANDLER_COMMAND="sudo yum groupinstall \"Development Tools\"" ;;
     openjdk)
-      PKGHANDLER_COMMAND="sudo yum install java-1.7.0-openjdk" ;;
+      PKGHANDLER_COMMAND="sudo yum install java-1.8.0-openjdk-devel" ;;
     alsa)
       PKGHANDLER_COMMAND="sudo yum install alsa-lib-devel" ;;
     cups)
@@ -4862,7 +4862,7 @@
 #CUSTOM_AUTOCONF_INCLUDE
 
 # Do not change or remove the following line, it is needed for consistency checks:
-DATE_WHEN_GENERATED=1457518447
+DATE_WHEN_GENERATED=1457684806
 
 ###############################################################################
 #
--- a/common/autoconf/help.m4	Thu Mar 10 09:49:42 2016 -0800
+++ b/common/autoconf/help.m4	Fri Mar 11 09:27:56 2016 +0100
@@ -106,7 +106,7 @@
     devkit)
       PKGHANDLER_COMMAND="sudo apt-get install build-essential" ;;
     openjdk)
-      PKGHANDLER_COMMAND="sudo apt-get install openjdk-7-jdk" ;;
+      PKGHANDLER_COMMAND="sudo apt-get install openjdk-8-jdk" ;;
     alsa)
       PKGHANDLER_COMMAND="sudo apt-get install libasound2-dev" ;;
     cups)
@@ -127,7 +127,7 @@
     devkit)
       PKGHANDLER_COMMAND="sudo yum groupinstall \"Development Tools\"" ;;
     openjdk)
-      PKGHANDLER_COMMAND="sudo yum install java-1.7.0-openjdk" ;;
+      PKGHANDLER_COMMAND="sudo yum install java-1.8.0-openjdk-devel" ;;
     alsa)
       PKGHANDLER_COMMAND="sudo yum install alsa-lib-devel" ;;
     cups)